/* General elements 
 ----------------------------------------------------- */
body {
	background:#FFF;
}
img {
	border:0;
}
a img {
	border-style:none;
}
p {
	margin:0 0 1em;
}
dl, ul, ol {
	margin-bottom:1em;
	margin-top:0;
}
textarea {
	line-height:140%;
}
hr {
	border:0;
	border-color:#2F6EAC;
	border-top:1px solid;
	color:#2F6EAC;
	height:0;
}
/* Formatting Structure 
 ----------------------------------------------------- */
#wrap {
	background:url(../../pictures/layout/body/shared/bg_wrap.gif) bottom repeat-x;
}
#subwrap {
}
/* Header Section 
 ----------------------------------------------------- */
#hdrSection {
	background:#fff url("../../pictures/layout/header/shared/bg_header.gif") bottom left repeat-x;
}
#hdrSection .logo {
	bottom:0;
	display:block;
	height:60px;
	position:absolute;
	right:0;
	width:448px;
}
#hdrSection .logo img {
}
#hdrSection #hdr {
	background:url("../../pictures/layout/header/shared/bg_header_left.gif") bottom left no-repeat;
	color:#000;
}
#hdrSection .hdrLogoText {
	color:#626365;
}
/*  Help Navigation 
 ----------------------------------------------------- */
#helpNav .content {
	border-color:#fff;
	color:#485E7F;
	float:right;
}
#helpNav a:link, #helpNav a:visited, #helpNav #skiplist a {
	color:#000;
}
#helpNav a {
	padding:4px 3px 5px;
}
#helpNav a:hover, #helpNav a:focus, #helpNav a:active, #helpNav a:visited:hover, #helpNav a.on, #helpNav a.on:link, #helpNav a.on:visited, #helpNav #skiplist a:hover, #helpNav #skiplist a:focus, #helpNav #skiplist a:active {
	background:url("../../pictures/layout/helpnav/bg_on.gif") top center no-repeat;
	color:#000;
}
#helpNav a:hover {
	text-decoration:underline;
}
#helpNav a:link, #helpNav a:visited {
	text-decoration:none;
}
.skiplinks {
	display:inline;
}
.skiplinks .links {
	display:none;
}
.hidden { /* agenda - pubications */
	background:#fff;
	height:1px;
	left:0;
	overflow:hidden;
	position:absolute;
	top:-100px;
	width:1px;
}
/* Informations
 ----------------------------------------------------- */
#infoLeft {
	background:url("../../pictures/layout/header/shared/bg_infoleft.gif") top left no-repeat;
	display:block;
	padding-left:10px;
	padding-top:0.2em;
	line-height:2em;
}
#infoRight {
	padding:1px 0;
}
#infoLeft, #infoRight {
}
#infoLeft .infoSep {
	color:#BFD6EB;
}
#infoRight .infoSep {
	color:#fff;
}
#info {
	background:#2a92a9 url("../../pictures/layout/header/shared/bg_info.gif") top repeat-x;
	border-bottom:1px solid #6ab3c3;
	color:#fff;
}
/* pour les leins : principaux portails pubics ; langues ; recherche avancee */
	#info a, #info a:link, #info a:visited, #info a:hover { 
	  text-decoration:none;
	  padding:2px 0;
	}
	#info a.linkppp .contentA, #info a.linkppp .contentB,
	#info a.linkppp .contentC, #info a.linkppp .contentD,
	#info a.linklang .contentA, #info a.linklang .contentB,
	#info a.linklang .contentC, #info a.linklang .contentD,
	#info a.linksearch .contentA, #info a.linksearch .contentB,
	#info a.linksearch .contentC, #info a.linksearch .contentD {
	  padding:2px 0;
	  }
	#info a.linkppp .contentD, #info a.linklang .contentD, #info a.linksearch .contentD {
	  padding-left:4px;
	  padding-right:4px;
	  }	
	
/* pour les leins COIN ROND : principaux portails pubics ; langues ; recherche avancee */
	#info a:link, #info a:visited, #info a:hover { 
		color:#000; 
		background-color:#95c9d4;
	}
	#info a:hover, #info a.on, #info a.on:visited { 
		color:#000; 
		background-color:#e5f2f4;
	}
	#info a .contentA {
	  background: url("../../pictures/layout/header/shared/bg_link_tl.gif") no-repeat top left;
	  }
	#info a .contentB {
	  background: url("../../pictures/layout/header/shared/bg_link_tr.gif") no-repeat top right;
	  }
	#info a .contentC {
	  background: url("../../pictures/layout/header/shared/bg_link_br.gif") no-repeat bottom right;
	  }
	#info a .contentD {
	  background: url("../../pictures/layout/header/shared/bg_link_bl.gif") no-repeat bottom left;
	  }
#info #searchfield {
	border:1px solid #aec7e8;
	color:#333;
}
#info label {
	font-weight:bold;
	text-transform:uppercase;
	}
#info input.searchButton {
	background-color:#53240a;
	color:#FFF;
	border:0;
}
/* Tools Navigation 
 ----------------------------------------------------- */
#navTools {
	background:#005d6a url("../../pictures/layout/navtools/bg_navtools.gif") bottom left repeat-x;
}
#navTools .content {
	background:url("../../pictures/layout/navtools/bg_navtools_left.gif") bottom left no-repeat;
}
#navToolsLeft {
	text-align:center;
}
#navToolsLeft a {
	padding:0.5em 0;
}
#navToolsLeft a .home {
	background:url("../../pictures/layout/header/shared/home.gif") center left no-repeat;
	padding:0 0 0 15px;
}
#navToolsLeft a:link, #navToolsLeft a:visited, #navToolsLeft a:active, #navToolsWrap, #navToolsMiddle a:link, #navToolsMiddle a:visited {
	color:#fff;
}
#navTools a:hover, #navTools a:visited:hover, #navTools a:focus, #navTools a:active, #navTools a.on:link, #navTools a.on:visited {
	background:url("../../pictures/layout/navtools/bg_on.gif") top center no-repeat;
	color:#fff;
}
#navToolsMiddleContent {
	padding-left:20px;
	background:url("../../pictures/layout/navtools/bg_navtools_right.gif") bottom right no-repeat;
}
#navToolsMiddleContent a {
	padding-bottom:0.5em;
	padding-top:0.4em;
}
#navToolsMiddleContentbg {
	border-color:#fff;
}
/* Left column 
 ----------------------------------------------------- 
   Pour les css navigation voir navigation.css
 ----------------------------------------------------- */
#leftCol {
	background:#fff;
}
#leftCol .leftColContent {
	background:#fff;
	color:#E5E5ED;
	padding:12px 0 0;
}
#leftCol .leftColHeader, #leftCol .leftColFooter {
	display:none;
}
/* rightBox in right column 
 ----------------------------------------------------- */
#rightCol .rightColHeader, #rightCol .rightColFooter, #rightCol h1.showOnPrint {
	display:none;
}
#rightCol ul {
	margin-bottom:1em;
	margin-left:5px;
	padding-left:0;
}
#rightCol .list {
	margin-bottom:10px;
	margin-left:14px;
	margin-top:3px;
	text-indent:-10px;
}
#rightCol h2 {
	font-size:90%;
	font-weight:bold;
	margin:0;
	padding:3px 2px;
	text-transform:uppercase;
}
#rightCol p {
	color:#333;
}
#rightCol .rightColContent {
	font-size:90%;
	line-height:140%;
	margin-top:20px;
}
.rightBox {
	background:#bee5ec url("../../pictures/layout/rightbox/bg_rbcolor0.gif") top left repeat-x;
	position:relative;
}
.rightBox .contentA {
	background:url("../../pictures/layout/rightbox/bg_rbcolor0_left.gif") top left no-repeat;
}
.rightBox .contentB {
	background:url("../../pictures/layout/rightbox/bg_rbcolor0_right.gif") top right no-repeat;
	padding:1px 9px;
}
#rightCol .rightBox h2 {
	background:none;
	border:0;
	color:#004557;
}
#rightCol li {
	margin-left:10px;
	padding-left:0;
}
#rightCol .list a:link, #rightCol .list a:visited, #rightCol .list a:active, #rightCol .list a:hover {
	text-decoration:underline;
}
.rightBoxFooter {
	background:url("../../pictures/layout/rightbox/bg_frbcolor0.gif") bottom left repeat-x;
}
.rightBoxFooter .contentA {
	background:url("../../pictures/layout/rightbox/bg_frbcolor0_left.gif") bottom left no-repeat;
}
.rightBoxFooter .contentB {
	background:url("../../pictures/layout/rightbox/bg_frbcolor0_right.gif") bottom right no-repeat;
}
/* titre des rightbox  */
#rightCol .rbcolor1 h2 {
	background:none;
	border:0;
	color:#00303c;
}
.rbcolor1 {
	background:#91d1dc;
}
.rbcolor1 .contentA {
	background:url("../../pictures/layout/rightbox/bg_rbcolor1_left.gif") top left no-repeat;
}
.rbcolor1 .contentB {
	background:url("../../pictures/layout/rightbox/bg_rbcolor1_right.gif") top right no-repeat;
}
/* contenu des rightbox  */
.rightBoxContent {
	background:#fff url("../../pictures/layout/rightbox/bg_crbcolor0.gif") top left repeat-x;
	border-color:#85c5ce;
	color:#333;
	position:relative;
}
.rightBoxContent .contentA {
	background:url("../../pictures/layout/rightbox/bg_crbcolor0_left.gif") top left repeat-y;
}
.rightBoxContent .contentB {
	background:url("../../pictures/layout/rightbox/bg_crbcolor0_right.gif") top right repeat-y;
	padding:8px 15px;
}
.rightBoxContent p {
	margin:0;
	padding-bottom:1em;
}
/* footer des rightbox  */
#rightCol .rightBoxFooter, #rightCol .rightBoxFooter .contentA, #rightCol .rightBoxFooter .contentB {
	font-size:0;
	height:10px;
	line-height:0;
	position:relative;
	display:block;
}
#rightCol .rightBoxFooter {
	margin-bottom:20px;
}
/* Middle content column 
 ----------------------------------------------------- */
#middleCol {
	line-height:135%;
}
#middleCol h1 {
	background:url("../../pictures/layout/body/shared/bg_h1.gif") bottom left repeat-x;
	border:0;
	padding:0 0 12px;
}
#middleCol ul {
	margin-left:0;
	padding:0;
}
#middleCol ul li, #middleCol ul ul {
	margin-left:20px;
	padding:0;
}
/* START // BugFix pour d'alignement images en float 
 1 niveau */
#middleCol ul.subcategoriesList li {
	list-style-type:none;
	margin:0;
	padding:0;
}
/* END //BugFix */

/* Breadcrumb - Print Send 
 ----------------------------------------------------- */
.breadcrumb {
	font-size:80%;
	padding:0 0 8px;
}
.breadcrumb, a.breadcrumb:link, a.breadcrumb:visited, a.breadcrumb:active {
	color:#000;
}
a.breadcrumb:link, a.breadcrumb:visited {
	font-size:100%;
}
.breadcrumbactive {
	font-weight:bold;
	color:#000;
}

/* Identity - La hauteur de l'identite constante dans tout le site, fixez-la ici. 			 
				  (Elle doit au moins avoir une hauteur de 20px, meme etant vide.)					 
 ----------------------------------------------------- */
#identity {
	height:20px;
	width:100%;
	background:#fff top right no-repeat;
}

/* Content body 
 ----------------------------------------------------- */
#contentBody {
	color:#333;
	margin-bottom:1.5em;
}

/*Links
 ----------------------------------------------------- */
a, a:link {
	color:#3535a8;
}
a:visited {
	color:#6380a0;
}
a:hover, a:focus {
	color:#0f94ab;
}
a.newwindow {
	background:transparent url("../../pictures/layout/body/shared/link.gif") no-repeat right center;
	padding-right:15px;
}
a.newwindow:hover {
	background:transparent url("../../pictures/layout/body/shared/link_on.gif") no-repeat right center;
}

/* Print Send 
 ----------------------------------------------------- */
.print {
	background:#fff;
}
.print:link, .print:visited, .print:active, .send:link, .send:visited, .send:active, .send:hover, .print:visited:hover, .send:visited:hover {
	text-decoration:none;
	width:19px;
}
a.print:hover, a.send:hover, a.print:visited:hover, a.send:visited:hover, a.print:hover img, a.send:hover img, a.print:visited:hover img, a.send:visited:hover img {
	color:#3535a8;
}
a.print img, a.send img {
	color:#0f94ab;
}
.send {
	background:#fff;
	margin-left:3px;
}
.printSend {
	float:right;
	font-size:10px;
	line-height:2px;
	margin:5px 0 5px 5px;
}
/* General title 
 ----------------------------------------------------- */
h1 {
	border-bottom:1px solid;
	border-bottom-color:#007486;
	color:#007486;
	font-weight:bold;
	margin:5px 0 1.5em;
	padding:0 0 3px;
	text-decoration:none;
}
h1 .subTitle, h1 .subTitleMessage {
	font-size:70%;
	line-height:120%;
	color:#47736F;
}
h1 .strapLine {
	font-size:80%;
	color:#666;
}
h1 .date {
	color:#333;
	font-size:60%;
	font-weight:normal;
	line-height:120%;
}
h1.printTitle {
	color:#000;
	border:0;
}
h2 {
	background-image:url("../../pictures/layout/body/shared/bg_h2.gif");
	background-position:bottom left;
	background-repeat:repeat-x;
	color:#004741;
	font-weight:bold;
	margin:1.3em 0 5px;
	padding:0 0 3px 0;
}
h3 {
	color:#934815;
	font-weight:bold;
	margin:1.3em 0 5px;
}
h4 {
	color:#000;
	margin:1.3em 0 5px;
}
h5, h6, h7, h8, h9 {
	font-size:300%;
	background:none;
	color:red;
}

/* Context Box 
 ----------------------------------------------------- */
.contextBoxMedium, .contextBoxLarge, .contextBoxRelative {
	background-color:#fff;
	display:block;
	float:right;
	font-size:0.9em;
	margin:4px 0 10px 10px;
	padding-left:4px;
	overflow:hidden;
	width:200px;
}
.contextBoxLarge {
	display:block;
	width:280px;
}
.contextBoxRelative {
	display:block;
	width:50%;
}
.contextBoxMedium ul, .contextBoxLarge ul, .contextBoxRelative ul {
	margin-left:5px;
	padding-left:0;
}
.contextBoxMedium li, .contextBoxLarge li, .contextBoxRelative li {
	margin-left:10px;
	padding-left:0;
}
.contextBoxMedium span, .contextBoxLarge span, .contextBoxRelative span {
	display:block;
}
.contextBoxTitle {
	background:#fff url("../../pictures/layout/body/shared/bg_contextbox_title.gif") bottom left repeat-x;
	color:#000;
	display:block;
	font-size:1em;
	font-weight:bold;
	line-height:1.3em;
}
.contextBoxTitle .contentA {
	background:url("../../pictures/layout/body/shared/bg_contextbox_title_left.gif") bottom left no-repeat;
}
.contextBoxTitle .contentB {
	padding:3px 5px 15px 15px;
	background:url("../../pictures/layout/body/shared/bg_contextbox_title_right.gif") bottom right no-repeat;
}
.contextBoxContent {
	display:block;
	font-size:0.9em;
	line-height:1.2em;
	text-align:left;
	background:#e8f3f5 url(../../pictures/layout/body/shared/bg_contextbox.gif) repeat-x;
}
.contextBoxContent .contentA {
	display:block;
	background:url("../../pictures/layout/body/shared/bg_contextbox_left.gif") top left repeat-y;
}
.contextBoxContent .contentB {
	background:url("../../pictures/layout/body/shared/bg_contextbox_right.gif") top right repeat-y;
	padding:0 10px 1px 15px;
}
.contextBoxFooter {
	display:block;
	font-size:0;
	line-height:0;
	height:16px;
	background:#e8f3f5 url(../../pictures/layout/body/shared/bg_contextbox_footer.gif) bottom repeat-x;
}
.contextBoxFooter .contentA {
	height:16px;
	display:block;
	background:url("../../pictures/layout/body/shared/bg_contextbox_footer_left.gif") bottom left repeat-y;
}
.contextBoxFooter .contentB {
	height:16px;
	background:url("../../pictures/layout/body/shared/bg_contextbox_footer_right.gif") bottom right repeat-y;
	padding:0 10px 1px 15px;
}
.contextBoxLeft {
	float:left;
	margin:5px 10px 10px 0;
}

/* Images Content 
 ----------------------------------------------------- */
.thumbnailL {
	background:#E2E5EF;
	color:#2B66A0;
	display:block;
	float:left;
	font-size:80%;
	margin:5px 7px 3px 0;
	padding:0;
	position:relative;
	width:190px;
}
.thumbnailR {
	background:#E2E5EF;
	color:#2B66A0;
	display:block;
	float:right;
	font-size:80%;
	margin:0 0 3px 5px;
	padding:0;
	position:relative;
	width:190px;
}
.thumbnailL .copyright, .thumbnailR .copyright {
	-moz-opacity:0.5px;
	background-color:#fff;
	color:#000;
	filter:alpha(opacity=50);
	font-size:0.9em;
	height:1.9em;
	margin-top:-2.1em;
	opacity:0.5px;
	overflow:hidden;
	position:absolute;
	right:1%;
	text-align:right;
	text-decoration:none;
	z-index:1000;
}
.thumbnailL .copyright .text, .thumbnailR .copyright .text {
	display:block;
	padding-left:3px;
	padding-right:3px;
}
.thumbnailLegend {
	display:block;
	margin:1px 4px;
	text-align:left;
}
img.thumbnailImg {
	border:0;
	margin:0;
	position:relative;
	top:0;
	z-index:10;
}

/* Tableaux 
 ----------------------------------------------------- */
table {
	border:1px solid #298390;
	border-collapse:collapse;
	width:90%;
	margin:auto auto 20px;
}
thead, tfoot {
	background-color:#c6ecf3;
	border:1px solid #40bfd5;
}
tbody {
	background-color:#fff;
	border:1px solid #40bfd5;
}
th {
	border:1px solid #40bfd5;
	border-bottom:2px solid #48afc0;
	background-color:#c6ecf3;
	padding:5px;
	color:#10424a;
}
td {
	font-size:90%;
	border:1px solid #48afc0;
	text-align:left;
	padding:5px;
}

/* Boite pour en savoir plus
 ----------------------------------------------------- */
#relatedLinkBox {
	display:block;
	margin:0 3%;
	padding:2px 0 0;
	text-align:left;
}
#relatedLinkBox p {
	margin:0;
	padding-bottom:1em;
}
#relatedLinkBox h2 {
	background:none;
	border-bottom:0;
	color:#fff;
	display:block;
	font-size:100%;
	font-weight:bold;
	line-height:100%;
	margin:0;
	padding:4px 0 0 15px;
	text-decoration:none;
}

#relatedLinkBox a, #relatedLinkBox a:link {
	color:#000;
}
#relatedLinkBox a:visited {
	color:#6380a0;
}
#relatedLinkBox a:hover, #relatedLinkBox a:active {
	color:#0f94ab;
}
#relatedLinkBox .relatedLinkTitle {
	background:#834013 url("../../pictures/layout/relatedlinks/bg_title.gif") top left repeat-x;
	margin:0.5em 0 0;
	padding:0;
}
#relatedLinkBox .relatedLinkTitle .contentA {
	background:url("../../pictures/layout/relatedlinks/bg_title_left.gif") top left no-repeat;
}
#relatedLinkBox .relatedLinkTitle .contentB {
	background:url("../../pictures/layout/relatedlinks/bg_title_right.gif") top right no-repeat;
	padding:0 0 3px;
	position:relative;
}
#relatedLinkBox .relatedLinkContent {
	background-color:#fff;
	border-color:#b2a99d;
	border-left:1px solid #b2a99d;
	border-right:1px solid #b2a99d;
	border-top:1px solid #ae6838;
	position:relative;
}
#relatedLinkBox .relatedLinkContent .contentB {
	padding:8px 0 2px;
}
#relatedLinkBox .relatedLinkContent h3 {
	background:none;
	border-bottom:0;
	display:block;
	font-size:90%;
	font-weight:bold;
	line-height:100%;
	margin:0 0 0.8em 1em;
	padding:8px 0 0 1px;
	text-decoration:none;
}
#relatedLinkBox .relatedLinkList {
	font-size:90%;
	margin:0 0 10px 20px;
	padding:0;
}
#relatedLinkBox .relatedLinkList li {
	list-style-image:url("../../pictures/layout/relatedlinks/paragraph.gif");
	margin:0 0 0.6em 13px;
	padding:0;
}
#relatedLinkBox .relatedLinkList a .text {
	text-decoration:underline;
}
#relatedLinkBox .relatedLinkList a, #relatedLinkBox .relatedLinkList a .icon {
	text-decoration:none;
}
#relatedLinkBox .newwindow {
	background:url("../../pictures/layout/relatedlinks/link.gif") top right no-repeat;
}
#relatedLinkBox .newwindow:hover {
	background:url("../../pictures/layout/relatedlinks/link_on.gif") top right no-repeat;
}
#relatedLinkBox .description {
	font-size:0.95em;
	line-height:1.2em;
}
#relatedLinkBox .filesize {
	font-size:80%;
	text-decoration:none;
}
#relatedLinkBox .relatedLinkFooter {
	background:#fff url("../../pictures/layout/relatedlinks/bg_footer.gif") bottom left repeat-x;
	font-size:0;
	height:10px;
	line-height:0;
}
#relatedLinkBox .relatedLinkFooter .contentA {
	background:url("../../pictures/layout/relatedlinks/bg_footer_left.gif") bottom left no-repeat;
	height:10px;
}
#relatedLinkBox .relatedLinkFooter .contentB {
	background:url("../../pictures/layout/relatedlinks/bg_footer_right.gif") bottom right no-repeat;
	height:10px;
}

/* Sous-rubriques
 ----------------------------------------------------- */
#subcategoriesBox {
	margin-top:3em;
}
#subcategoriesBox p {
	margin:0;
	padding-bottom:1em;
}
#subcategoriesBox .subcategoriesTitle {
	background:#dbedf0 url("../../pictures/layout/subcategories/bg_title.gif") top left repeat-x;
	font-size:100%;
	font-weight:bold;
	margin:0;
	padding:0;
}
#subcategoriesBox .subcategoriesTitle h2 {
	background:url("../../pictures/layout/subcategories/subcategory1.gif") bottom left no-repeat;
	border-bottom:0;
	color:#004557;
	display:block;
	font-size:100%;
	font-weight:bold;
	line-height:100%;
	margin:0 0 0 15px;
	padding:3px 0 0 25px;
	text-decoration:none;
}
#subcategoriesBox .subcategoriesTitle .contentA {
	background:url("../../pictures/layout/subcategories/bg_title_left.gif") top left no-repeat;
}
#subcategoriesBox .subcategoriesTitle .contentB {
	background:url("../../pictures/layout/subcategories/bg_title_right.gif") top right no-repeat;
	padding:4px 0;
}
#subcategoriesBox .subcategoriesContent {
	background:#f4fafa url("../../pictures/layout/subcategories/bg_content.gif") top left repeat-x;
}
#subcategoriesBox .subcategoriesContent .contentA {
	background:url("../../pictures/layout/subcategories/bg_content_left.gif") top left repeat-y;
}
#subcategoriesBox .subcategoriesContent .contentB {
	background:url("../../pictures/layout/subcategories/bg_content_right.gif") top right repeat-y;
	padding:5px 0 1em 17px;
}
#subcategoriesBox ul.subcategoriesList {
	margin:0;
	padding:3px 0 0;
	background:url("../../pictures/layout/subcategories/vertical_line.gif") top left no-repeat;
}
#subcategoriesBox ul.subcategoriesList li {
	background:url("../../pictures/layout/subcategories/bullet.gif") top left no-repeat;
}
#subcategoriesBox .level {
	margin-left:28px;
}
#subcategoriesBox a.subcategories:link {
	color:#000;
}
#subcategoriesBox a.subcategories:visited {
	color:#6380a0;
}
#subcategoriesBox a.subcategories:hover, #subcategoriesBox .subcategories:active {
	color:#0f94ab;
}
#subcategoriesBox .subcategoriesFooter {
	background:#f4fafa url("../../pictures/layout/subcategories/bg_footer.gif") top left repeat-x;
	font-size:0;
	height:10px;
	line-height:0;
}
#subcategoriesBox .subcategoriesFooter .contentA {
	background:url("../../pictures/layout/subcategories/bg_footer_left.gif") top left no-repeat;
	height:10px;
}
#subcategoriesBox .subcategoriesFooter .contentB {
	background:url("../../pictures/layout/subcategories/bg_footer_right.gif") top right no-repeat;
	height:10px;
}

/* -----------------------------------------------------
Color information for screen media
----------------------------------------------------- */

/* Search engine - Highlighting colors 
 ----------------------------------------------------- */

.hl1 {
	background-color:#446560;
	color:#fff;
	font-weight:bold;
}
.hl2 {
	background-color:#92C069;
	color:#fff;
	font-weight:bold;
}
.hl3 {
	background-color:#E32D1B;
	color:#fff;
	font-weight:bold;
}
.hl4 {
	background-color:#2DA3DB;
	color:#fff;
	font-weight:bold;
}
.hl5 {
	background-color:#E7D538;
	color:#fff;
	font-weight:bold;
}
.hl6 {
	background-color:#4774B0;
	color:#fff;
	font-weight:bold;
}
/* Others
 ----------------------------------------------------- */
.businessCard {
	border-top:1px solid #ccc;
	font-size:80%;
	line-height:120%;
	padding-top:0.6em;
	width:20em;
}



/* Top of page
 ----------------------------------------------------- */
a.topOfPage .space {
	padding-right:1em;
}
.topOfPage, a.topOfPage, a.topOfPage:link, a.topOfPage:visited, a.topOfPage:active {
	background:url("../../pictures/layout/body/shared/top.gif") right center no-repeat;
	border-bottom:1px solid #3535a8;
	color:#3535a8;
	clear:both;
	font-size:80%;
	margin-left:auto;
	text-decoration:none;
}
a.topOfPage:hover, a.topOfPage:visited:hover {
	background:url("../../pictures/layout/body/shared/top_on.gif") right center no-repeat;
	border-bottom:1px solid #0f94ab;
	color:#0f94ab;
}
/* Footer 
 ----------------------------------------------------- */
#foot {
	background:#005d6a url("../../pictures/layout/footer/shared/bg_footer.gif") bottom left repeat-x;
}
#foot .contentA {
	background:url("../../pictures/layout/footer/shared/bg_footer_left.gif") bottom left no-repeat;
}
#foot .contentB {
	background:url("../../pictures/layout/footer/shared/bg_footer_right.gif") bottom right no-repeat;
}
#foot .content {
	color:#fff;
	font-size:85%;
	line-height:140%;
	padding:5px 0;
}
#foot p {
	margin:0;
	padding:0;
	text-align:right;
}
#foot a {
	padding:0.5em 4px 0;
}
#foot a, #foot a:link, #foot a:active, #foot a:visited {
	white-space:nowrap;
	color:#fff;
}
#foot a.on:link, #foot a:hover, #foot a:focus, #foot a:active, #foot a:visited:hover {
	background:url("../../pictures/layout/navtools/bg_on.gif") top center no-repeat;
	color:#fff;
}
#foot a:hover, #foot a:visited:hover {
	text-decoration:underline;
}
#LM #foot .content, #LMR #foot .content {
	margin:0 1em 0 160px;
	padding:3px 0;
}
#elux {
	float:left;
	margin-left:-140px;
	padding:0;
	position:relative;
	text-align:left;
	width:140px;
}
#w3c img {
	padding:0 4px;
	vertical-align:middle;
}
#w3c a.on:link, #w3c a:hover, #w3c a:focus, #w3c a:active, #w3c a:visited:hover, 
#elux a.on:link, #elux a:hover, #elux a:focus, #elux a:active, #elux a:visited:hover {
	background:none;
}
#update {
	color:#666;
	padding-bottom:5px;
	text-align:left;
}
<br /><table width = "100%" bgcolor = "white"><tr><td><hr><font size = "2">Pubic.lu - Site &agrave; caract&egrave;re cacographique, un poil en-dessous de la ceinture. Last update 01.04.2015.</font><br /><font size = "2">Voir la <a href = "http://www.statistiques.public.lu/stat/css/custom/layout.css">page web originale</a>. <a href = "http://www.statistiques.pubic.lu/poil">Informations suppl&eacute;mentaires</a>.</font></td></tr></table>